@charset "utf-8";
/* CSS Document */

.body {
	background-color: #; 
	color: #000;
	margin-left:5%;
	margin-right:5%;}
	
.header {
	font-size: 26px;
	font-family: "Courier New", Courier, monospace;
	color:#369;
	font-style:italic;
	text-align: center;
	border-bottom: #000 dashed;
	margin:center;
	
}
.header_2 {
	font-size: 30px;
	font-family: "Courier New", Courier, monospace;
	color:#369;
	font-style:italic;
	text-align: center;
	border-bottom: #000 dashed;
	margin:center;
	
}
.border {border:double #339900;
}

.img {
	max-width:90%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
}
.link {text-align:center;
       font-size:30px;
	   background-color:;
	   max-width:100%;
	   margin-left:15%;
	   margin-right:15%;
}
.text {font-size:22px;
           text-align:center;
		  font-style:italic;
		  border-bottom:solid; color:#000;}
.font-size{
	font-size:36px;
	text-align:center;
	border-top: dashed; color: #000;
	font-style:italic;
	padding-top: 10pt;}
	
.sumbol{
	font-size:48px; color: #CF0;
	font-weight:900;
	text-align:center;
	font-style:italic;
	padding-top: 10pt;}	

.comment{font-size:24px;
         font-style:italic;}
	
.color_email{color:#00F;
           font-size:20px;
           text-align:center;}	

.java_text{font-size:20px;
           color:#C00;
		   text-align:center;}
		   
.copyright {
	color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 14px;
	padding-top:15px;
	padding-bottom:15px;
	background:#557FFF;}